body {
   margin: 0;
   padding: 0;
   background: url(data:image/png;base64,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); ;
   background-size: cover;
   background-position: center;
   background-repeat: no-repeat;
   background-attachment: fixed;
   font-family: sans-serif;
   background-size: 100%;
 }
 .login {
   position: fixed;
   top: 50%;
   left: 50%;
   transform: translate(-30%, -50%);
   background: rgba(4, 29, 23, 0.5);
   padding: 50px;
   width: 270px;
   box-shadow: 0px 0px 25px 10px black;
   border-radius: 15px;
 }
 .avatar {
   font-size: 30px ;
   background: #E59866;
   width: 50px;
   height: 50px;
   line-height: 50px;
   position: fixed;
   left: 50%;
   top: 0;
   transform: translate(-50%, -50%);
   text-align: center;
   border-radius: 50%;
 }
 .login h2 {
   text-align: center;
   color: white;
   font-size: 30px;
   font-family: sans-serif;
   letter-spacing: 3px;
   padding-top: 0;
   margin-top: -20px;
 }
 .box-login {
   display: flex;
   justify-content:space-between;
   margin: 10px;
   border-bottom: 2px solid white;
   padding: 8px 0;
 }
 .box-login i {
   font-size: 23px;
   color: white;
   padding: 5px 0;
 }
 .box-login input {
   width: 85%;
   padding: 5px 0;
   background: none;
   border: none;
   outline: none;
   color: white;
   font-size: 18px;
 }
 .box-login input::placeholder {
   color: white;
 }
 .btn-login
 .box-login input:hover{
   background: rgba(10, 10, 10,s 0.5);
 }
 .btn-login {
   margin-left: 10px;
   margin-bottom: 20px;
   background: none;
   border: 1px solid white;
   width: 92.5%;
   padding: 10px;
   color: white;
   font-size: 18px;
   letter-spacing: 3px;
   cursor: pointer;
   }
 .btn-login:hover{
   background: rgba(12, 30, 15, 0.5);
 }
 .bottom {
   margin-left: 10px;
   margin-right: 10px;
   display: flex;
   justify-content: space-between;
 }
 .bottom a {
   color: white;
   font-size: 15px;
   text-decoration: none;
 }
 .bottom a:hover {
 text-decoration: underline;
 }